html {
    font-size: 16px;
}
td, tr {
    border: 1px solid #717988;
    padding: 0.5rem;
}
@media screen and (min-width: 576px) {
    html {
        font-size: 12px;
    }
}

@media screen and (min-width: 1200px) {
    html {
        font-size: 14px;
    }
}
@media screen and (min-width: 1300px) {
    .container {
        width: 1300px;
    }
    .navbar.container {
        max-width: 1270px;
    }
}
@media screen and (min-width: 1500px) {
    html {
        font-size: 16px;
    }
}

body {
    font-family: 'Involve';
    background: #f8f9fd;
    font-size: 0.9rem;
    color: #717988;
    margin-top: 0;
}
.region-content a {
    color: #2061df;
}

.field.field--name-body.field--type-text-with-summary .page-node-type-page ol,
.field.field--name-body.field--type-text-with-summary .page-node-type-page ul{
    font-size: 1rem;
    line-height: 2.2rem;
}

.two {
  column-count: 2;
}
.author {
    margin-bottom: 1rem;
    color: #c5c5c5;
}
.caveat.h2,
.caveat {
    font-family: 'Caveat';
    color: #e42727;
    font-size: 2.5rem;
}
.blue {
    color: #2061df;
}
a {
    color: #2061df;
}


a:link {
  color: #545d6e;
}

a:visited {
  color: #545d6e;
}
 
a:focus {
  background: #f8f9fd47;
}

a:hover {
  background: #f8f9fd47;
}

a:active {
  background: #f8f9fd47;
}


header#navbar {
    background: none;
    border: none;
}
ul.menu.menu--main.nav.navbar-nav,
ul.menu.menu--menyu-v-shapke.nav {
    float: right;
    margin-left: 2rem;
}
ul.menu.menu--main.nav.navbar-nav a {
    padding: 1rem 1.5rem;
    font-weight: bold;
}
.view-id-klienty.view-display-id-block_1 .view-footer {
    text-align: center;
    padding-bottom: 3rem;
}
.view-id-klienty.view-display-id-block_1 .view-footer a {
    bottom: -1rem;
    left: 0;
}
.view-id-klienty.view-display-id-block_1 .view-footer a:hover {
    text-decoration:none;
    background-color: #0A3891;
}
.navbar .logo img {
    width: 100px;
}
.region.region-navigation-collapsible {
    margin-top: 1.4rem;
}
ul.menu.menu--main.nav.navbar-nav {
    background: #ffffff;
    border-radius: 3rem;
}
.navbar-nav > li > a,
#block-autokroy-views-block-pervyy-blok-na-glavnoy-block-1 .views-field.views-field-field-ssylka a,
.view-podsistemy ul.quicktabs-tabs li.active a,
.view-podsistemy ul.quicktabs-tabs li a,
.view-podsistemy .views-field.views-field-view-node a,
#block-autokroy-views-block-video-block-1 .view-header a,
#block-autokroy-views-block-blok-kartinka-sleva-klientov-block-1 .views-field.views-field-field-ssylka a,
#block-autokroy-views-block-blok-kartinka-sprava-block-1 .views-field.views-field-field-ssylka a,
#block-autokroy-views-block-blok-kartinka-sleva-block-1 .views-field.views-field-field-ssylka a,
#block-autokroy-svyazatsyasnami a,
.footerup .nav > li > a,
footer .nav > li > a,
ul.menu.menu--menyu-v-shapke.nav a {
    font-size:0.8rem;
}
ul.quicktabs-tabs {
    margin-top: 2rem;
    margin-bottom: 2rem;
    background: #f8f9fd;
    padding: 1rem 1.5rem;
    border-radius: 3rem;
}
.view-podsistemy ul.quicktabs-tabs {
    padding: 1rem 0;
}
.view-podsistemy ul.quicktabs-tabs li {
    margin-right: 1rem;
}
.view-socseti .views-row {
    display: inline-block;
}
.view-socseti img:hover {
    border-radius: 50%;
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}
.view-socseti img:hover {
    overflow: hidden;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.view-podsistemy ul.quicktabs-tabs li a {
    color: #2b2e39;
    padding: 1rem 1.5rem;
}
.view-podsistemy ul.quicktabs-tabs li a:hover {
    border-radius: 3rem;
    background: #2061df;
    color: #ffffff;
    text-decoration: none;
}
.view-podsistemy ul.quicktabs-tabs li a:focus {
    text-decoration: none;
}
#block-autokroy-views-block-sistemy-block-1 .views-field.views-field-field-kratkoe-opisanie {
    font-size:0.8rem;
}
.view-podsistemy .views-row.form-group {
    background: #f8f9fd;
    padding: 1rem 1.5rem;
    border-radius: 3rem;
    
}
.view-podsistemy .views-field.views-field-view-node a {
    color: #e42727;
    font-weight: bold;
}
ul.menu.menu--main.nav.navbar-nav a:hover,
ul.menu.menu--main.nav.navbar-nav a:active,
.navbar-default .navbar-nav > .active > a,
ul.menu.menu--menyu-v-shapke.nav a,
#block-autokroy-svyazatsyasnami a,
#block-autokroy-views-block-pervyy-blok-na-glavnoy-block-1 .views-field.views-field-field-ssylka a,
.view-podsistemy ul.quicktabs-tabs li.active a,
#block-autokroy-views-block-video-block-1 .view-header a,
#block-autokroy-views-block-blok-kartinka-sleva-klientov-block-1 .views-field.views-field-field-ssylka a,
#block-autokroy-views-block-blok-kartinka-sprava-block-1 .views-field.views-field-field-ssylka a,
#block-autokroy-views-block-blok-kartinka-sleva-block-1 .views-field.views-field-field-ssylka a {
    border-radius: 3rem;
    background:#2061df;
    color: #ffffff;
    padding:1rem 1.5rem;

}
#block-autokroy-views-block-video-block-1 .view-header p {
    margin: 2rem 0;
}
#block-autokroy-views-block-video-block-1 .view-content {
    margin-top: 2rem;
}
.youtube-container--responsive iframe {
    border-radius: 1.5rem;
    margin-bottom: 2rem;
}
.youtube-container--responsive {
    margin-bottom: 2rem;
}
#block-autokroy-svyazatsyasnami a,
#block-autokroy-views-block-pervyy-blok-na-glavnoy-block-1 .views-field.views-field-field-ssylka,
.view-podsistemy ul.quicktabs-tabs li.active,
#block-autokroy-views-block-video-block-1 .view-header,
#block-autokroy-views-block-blok-kartinka-sleva-klientov-block-1 .views-field.views-field-field-ssylka,
#block-autokroy-views-block-blok-kartinka-sprava-block-1 .views-field.views-field-field-ssylka,
#block-autokroy-views-block-blok-kartinka-sleva-block-1 .views-field.views-field-field-ssylka {
    margin-top: 2rem;
}
.view-poleznaya-informaciya .views-field-view-node a{
        color: #e42727;
}
.view-poleznaya-informaciya .views-field.views-field-body {
    margin-bottom: 0.3rem;
}
h1 {
    font-size: 2rem;
    color: #2b2e39;
}
h2, .h2 {
    font-size: 1.7rem;
    color: #2b2e39;
}
.footerup h2,
footer h2 {
    font-size: 1rem;
    color: #2b2e39;
    font-weight: bold;
}
.footerup .nav > li > a,
footer .nav > li > a {
    color: #717988;
    padding-left: 0;
}
.footerup,
.footer {
    border-top: none;
}
.footerup {
    padding-top: 35px;
}
.footer {
    padding-top: 0;
    margin-top: 0;
}
.footer .container{
    border-top: 1px solid #f5f5f5;
}
#block-autokroy-views-block-pervyy-blok-na-glavnoy-block-1 .views-field.views-field-field-zagolovok-stroka-2.caveat {
    font-size: 2.5rem;
}
.view-sistemy .views-field.views-field-title {
    font-weight: bold;
    margin: 0.65rem 0;
}
.view-sistemy .views-row {
    border-radius: 1.5rem;
    background: #ffffff;
    padding: 1.3rem;
    margin-bottom: 1rem;
}
.view-sistemy .view-header .col-xs-12 {
    margin-bottom: 1rem;
}
.view-sistemy .views-field.views-field-field-ikonka {
    height:70px;
}
.view-sistemy svg {
    background: #f8f9fd;
    border-radius: 0.35rem;
    padding: 0.5rem;
}
#block-autokroy-views-block-blok-kartinka-sleva-block-1 {
    margin-bottom: 2rem;
}
.view-klienty .views-field.views-field-field-logotip img {
    border: 1px solid #717988;
    border-radius: 1rem;
    margin-bottom: 1rem;
}

#block-autokroy-views-block-novosti-block-1 {
    margin-top: 0rem;
    margin-bottom: 2rem;
}


.view-novosti .views-field.views-field-title a {
    color: #2b2e39;
    font-weight: bold;
    font-size:0.875rem;
}
.view-novosti .views-field.views-field-title {
    padding: 0 1rem 1rem 1rem;
    min-height: 7rem;
}
.view-novosti .views-field.views-field-created {
    color: #717988;
    font-size:0.875rem;
    padding: 1rem;
}
.view-novosti .views-field.views-field-fieldset {
    background: #ffffff;
    border-radius: 1.5rem;
}
.view-novosti .views-field.views-field-field-image img {
    -webkit-border-top-left-radius: 1.5rem;
    -webkit-border-top-right-radius: 1.5rem;
    -moz-border-radius-topleft: 1.5rem;
    -moz-border-radius-topright: 1.5rem;
    border-top-left-radius: 1.5rem;
    border-top-right-radius: 1.5rem;
    width: 100%;
}
.block-views-blockpervyy-blok-na-glavnoy-block-1 img {
    border-radius: 1.5rem;
    float: right;
}
.view-blok-kartinka-sprava .views-field.views-field-field-image img,
.view-blok-kartinka-sleva .views-field.views-field-field-image img {
    border-radius: 1.5rem;
           position: relative; top: 1.5rem;

}
.view-blok-kartinka-sprava .views-field.views-field-field-image img {
    margin-right: 0;
}

.block {
    padding-top: 2rem;
    padding-bottom: 1rem;
}

.content-two.container-fluid,
.content-four.container-fluid,
.footerup.container-fluid,
footer.footer.container-fluid {
    background: #ffffff;
}
.view-podsistemy .view-header {
    display: flex;
    justify-content: center;
} 
.header-atkr-1{
 width: 60%;
} 
.header-atkr-2 {
    background-image: url(/sites/default/files/Arrow_2.png);
    /* height: 300px; */
    background-repeat: no-repeat;
    width: 100%;
    background-position: left bottom;
    background-size: auto 60%;
}

.footer-custom {
  display: block;
  position: relative;
  width: 100%;
}

.footer-custom-form,
.footer-custom-map {
  margin: 0;
}

.footer-custom .footer-custom-form {
    background-color: white;
    border-radius: 1.5rem;
    padding: 2rem;
    position: relative;
    z-index: 2;
}
.breadcrumb {
    background-color: #fdfdfd;
    font-size: 0.8rem;
    border-radius: 3rem;
    color: #bbbbbb;
}

.view-novosti .views-field .views-field-title {
    margin-bottom: 1.5rem;
}
.footer-custom .footer-custom-map {
    z-index: 1;
    border-radius: 1.5rem;
}
.view-novosti .views-row {
    min-height: 22rem;
}
.footer-custom .footer-custom-map iframe {
    height: 100%;
    position: relative;
    border-radius: 1.5rem;
}

#block-autokroy-views-block-pervyy-blok-na-glavnoy-block-1 .views-field .views-field-field-ssylka a:hover {
  background-color: #0A3891;
  text-decoration: none;
}
#block-autokroy-views-block-video-block-1 .view-header a:hover {
  background-color: #0A3891;
  text-decoration: none;
}
#block-autokroy-views-block-blok-kartinka-sprava-block-1 .field-content a:hover {
  background-color: #0A3891;
  text-decoration: none;
}
#block-autokroy-views-block-blok-kartinka-sleva-klientov-block-1 .field-content a:hover {
  background-color: #0A3891;
  text-decoration: none;
}
#block-autokroy-views-block-newslider-block-1 .view-footer a:hover {
  background-color: #0A3891;
  text-decoration: none;
}
#block-autokroy-webform .footer-custom-form .webform-button--submit a:hover {
  background-color: #0A3891;
  text-decoration: none;
}

.views-field-field-telefon .field-content a::before {
    content: url(../social/phone.png);
    float: left;
   width: 8%;
   margin-right: 0.5rem;
}

.views-field-field-e-mail .field-content a::before {
  content: url("../social/mail.png");
   float: left;
   width: 8%;
   margin-right: 0.5rem;
}


.views-field-field-adres ::before {
  content: url("../social/map-pin.png");
   float: left;
    width: 8%;
margin-right: 0.5rem;
}
 .views-field-field-telefon{
    /*height: 3rem;*/
    margin-bottom: 1rem;
}
.views-field-field-e-mail{
    height: 3rem;
}
.views-field-field-adres{
    margin-top: 1rem;
    margin-bottom: 1rem;
}
ul.menu.menu--menyu-v-shapke.nav a:hover,
button#edit-actions-submit:hover {
    background: #0A3891;
}
#block-autokroy-views-block-kontakty-futer-block-1 .field-content{
   /* height: 6rem;*/
    width: 90%;
}
.view-osnovnye-dostoinstva.view-id-osnovnye_dostoinstva .field-content {
    text-align: center;
}
    .paragraph.paragraph--type--dostoinstva {

        text-align: center;
        margin-bottom: 6rem;
        margin-top: 2rem;
        margin-bottom: 2rem;
        background: #ffffff;
        min-height: 7rem;
        padding: 0 2.5rem;
        border-radius: 3rem;
    align-content: center;
    vertical-align: middle;
    }
.view-osnovnye-dostoinstva .view-footer {
    margin-top: 2rem;
}
.view-osnovnye-dostoinstva .view-footer a:hover{
    background: #0A3891;
    text-decoration: none;
}
@media screen and (min-width: 768px) {
    
    .paragraph.paragraph--type--dostoinstva {
    display: inline-block;
    width: 18%;
    text-align: center;
    margin: 2rem .5rem 2rem .5rem;
    font-weight: bold;
}
    
.view-pervyy-blok-na-glavnoy .views-field.views-field-fieldset {
    margin-top: 2rem;
}
    .view-sistemy .views-row:nth-child(odd) {
        margin-right: 1rem;
    }
    .view-sistemy .views-row {
        width: 49%;
    }
    .view-sistemy .views-field.views-field-title {
        margin: 0.15rem 0;
    }
      .view-footer a{
    border-radius: 3rem;
    background: #2061df;
    color: #ffffff;
    padding: 0.8rem 4rem;
    position:relative;
    left: 40%;
    bottom: 1.5rem;
   }
 .slick-prev{
       position: absolute;
       bottom: 85%;
       right: 11%;
            background-image: url("../social/arrow1.svg");
   }
   .slick-next{
      position: absolute;
  bottom: 85%;
       right: 5%; 
     background-image: url("../social/arrow.svg");
   }
   
    .footer-custom .footer-custom-form {
        width: 50%;

    }

    .footer-custom .footer-custom-map {
        width: 60%;
        position: absolute;
        top: 0;
        right: 0;
        height: 100%;

    }
    .footer-custom .footer-custom-map {
        width: 80%;
    }
    footer .block-views-blocksocseti-block-1 {
        text-align: right;
    }

.footerup{
margin-top: 3rem;
}
#block-autokroy-views-block-blok-kartinka-sprava-block-1 {
    height: 30.5rem;
}
#block-autokroy-futermenyu2 {
    margin-top: 2.95rem;
}
}
#block-autokroy-dannyeokompanii .field{
    font-size: 0.75rem;
}

@media screen and (max-width: 768px) {
    h1 {
    font-size: 1.7rem;
    }
    .navbar-toggle .icon-bar+.icon-bar {
    margin-top: 6px;
    }
    .navbar-toggle .icon-bar {
    display: block;
    width: 33px;
    height: 3px;
    }
    .navbar-toggle {
    margin-top: 31px;
    }
    ul.menu.menu--menyu-v-shapke.nav,
    ul.menu.menu--main.nav.navbar-nav {
        width: 100%;
        text-align: center;
        margin: 0 auto;
    }
    ul.menu.menu--main.nav.navbar-nav {
        margin-top: 1rem;
    }
    .view-osnovnye-dostoinstva .view-footer a {
        padding: 0.8rem 2rem;
        left: auto;
    }
    .view-osnovnye-dostoinstva .view-footer {
        margin: 0 auto;
        text-align: center;
        margin-top: 3rem;
    }
    .paragraph.paragraph--type--dostoinstva {
        margin: 1rem 1rem;
        min-height: 3rem;
    }
    #block-autokroy-views-block-pervyy-blok-na-glavnoy-block-1 .views-field.views-field-field-ssylka {
        margin-bottom: 40px;
    }
    .header-atkr-2 {
        background-size: auto;
    }
    .view-podsistemy ul.quicktabs-tabs li {
        display: inline-block;
        width:100%;
        padding: 1rem;
        text-align: center;
    }
    .view-podsistemy ul.quicktabs-tabs li.active {
        margin-top: 0;
    }
      .view-footer a{
    border-radius: 3rem;
    background: #2061df;
    color: #ffffff;
    padding: 0.8rem 4rem;
    position:relative;
    left: 15%;
    bottom: 1.5rem;
   }
   .slick-prev{
       position: absolute;
       bottom: 83%;
       right: 25%;
    background-image: url("../social/arrow1.svg");
   }
   .slick-next{
      position: absolute;
     bottom: 83%;
       right: 5%; 
     background-image: url("../social/arrow.svg");
   }
   
}
.views-field-field-telefon a {
font-weight: 600;
    display: inline-block;
    width: 100%;
}
.footer-custom .footer-custom-form h3 {
font-size: 17px;
font-weight: 600;
color:black;
}

#webform-submission-contact-add-form .form-control{
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 1rem;
    line-height: 1.42857143;
    color: #6a6a6a;
    background-color: #fff;
    background-image: none;
    border-top-color: #ffffff00;
    border-bottom: 1px solid #78787826;
    border-left-color: #ffffff00;
    border-right-color: #ffffff00;
    box-shadow: inset 0 0px 0px rgb(0 0 0 / 0%);
}

#block-autokroy-views-block-novosti-block-1 .active a {
    border-radius: 3rem;
    background: #2061df;
    color: #ffffff;
    padding: 0.8rem 4rem;
    position: relative;
    left: 29.5rem;
    top: 0.5rem;

}

#block-autokroy-webform .webform-button--submit.button {
    border-radius: 3rem;
    background: #2061df;
    color: #ffffff;
    padding: 0.8rem 4rem;
    position: relative;
    left: 15%;
    top: 1rem;
}

.slick__slide img {
    border-top-left-radius: 1.5rem;
    border-top-right-radius: 1.5rem;
}
.slick-slider button{
     width: 50px; height: 50px;
    border-radius: 50%; 
    border: none; 
    margin: 0.5rem;
    color: white;
     font-size:0;
   }
 
   
  #block-autokroy-views-block-newslider-block-1 .slick__slide {
    display: inline-block;
    padding-bottom: 1rem;
    background-color: white;
    border-radius: 1.5rem;
        color: #2b2e39;
    font-weight: bold;
    font-size: 0.875rem;
    width: 90%!important;
}
  #block-autokroy-views-block-newslider-block-1 .views-field-title{
      padding: 0 1rem 1rem 1rem;
      min-height: 7rem;
  }
   #block-autokroy-views-block-newslider-block-1 .views-field-created{
      padding: 1rem;
      font-size: 0.8rem;
      color: #949aaf;
      font-weight: 400;
  }
 .blazy *::before{
     padding-top:1rem;
 }
 .blazy *::after{
     padding-top:4rem;
 }

 .node-readmore a{
    color: #e42727;
}
.view-content .item-list .views-field-title{
    padding: 0.5rem;
}

.dropdown-menu {
    display: none;
}
.dropdown:hover .dropdown-menu {
    display: block; 
}
.indented {
    border-radius: 1.5rem;
    background: #f8f9fd;
    padding-left: 1.5rem;
     padding-right: 1.5rem;
      padding-bottom: 0.5rem;

}
.js-comment {
    border-radius: 1.5rem;
    background: #ffffff;
    padding: 1.5rem;
    margin-bottom: 1rem;
}
.dropdown-menu {
border-top-left-radius: 2rem!important;
border-top-right-radius: 2rem!important;
border-bottom-right-radius: 2rem;
border-bottom-left-radius: 2rem;
}

.is-active {
     border-radius: 2rem;   
}
section#block-autokroy-sozdaniesayta {
    text-align: center;
    margin: 0;
    padding: 0;
    font-size: 0.75rem;
}
footer.footer.container-fluid {
     padding-bottom: 1.5rem;
}
img {
    max-width: 100%;
    height:auto;
}
    .navbar-default .navbar-toggle .icon-bar {
    background-color: #9cb6e8;
    }
    .navbar-default .navbar-toggle {
    border-color: #c2d3f6;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #ebefff;
}

#block-autokroy-formavshapke {
    float: right;
    padding: 0;
}
#block-autokroy-formavshapke a{
    border-radius: 3rem;
    background: #2061df;
    color: #ffffff;
    padding: 0.8rem 3rem;
    margin-left: 1rem;
}
#block-autokroy-formavshapke a:hover {
  background-color: #0A3891;
  text-decoration: none;
}